html body { font-size: 14px;}

body ul.unstyled li { list-style-type: none;}

/******************************************************************
REGISTER NOW BUTTON
******************************************************************/
#main .reg_link, .content a.reg_link  {
		text-transform: uppercase;
		height: 14px;
		color: white;
		border: none;
		margin: 15px 0 15px;
		padding: 4px;
		text-decoration: none;
		font-size: 12px;
		background: #E36000;
		display: block;
		width: 200px;
		text-align: center;
		padding-bottom: 10px;
		-moz-border-radius: 7px 7px 7px 7px;
		-webkit-border-radius: 7px 7px 7px 7px;
		border-radius: 7px 7px 7px 7px;
		-khtml-border-radius: 7px 7px 7px 7px;
	}

body ul.eme_events_list li {

	border-bottom: 1px solid gray;
	padding-bottom: 10px;
	list-style: none
}

body ul.eme_events_list li li {

	border-bottom: none;
	padding-bottom: none;

}

.sidebar a {
	font-weight: bold;
}


/******************************************************************
NEWSLETTER & NEWS AND EVENTS
******************************************************************/

.newsletter, .news-events{
	border-bottom: 1px solid #CCC;
	padding-bottom:  5px;
	margin-bottom: 10px;
}

.newsletter .newsletter_link, .news-events_link{
	float:  right;
	text-decoration: none;
	text-transform: uppercase;
}

.news-events-date{
	font-size:  12px;
	text-transform: none;
}

body .add-this ul{
	padding-left: 20px;
	margin: 0;
	float: left;
}


body .add-this ul li{
	list-style-type: none;
	float: left;
	height: 20px;
	margin: 0 5px;
}

.add-this {
	border: 1px solid #878C9F;
	width: 191px;
    padding-bottom: 10px;
    margin: 10px 0;
}

body .add-this h2 {
	background: white none repeat scroll 0% 50%;
	color: #878C9F;
	float: left;
	font-size: 8px;
	margin: -5px 0pt 0pt 5px;
	padding: 0pt 3px;
	text-transform: uppercase;
}


body .add-this ul a{
	text-decoration: none;
}

.seminar-meta p span{
	font-weight: bold;
}

body .seminar-meta p{
	margin: 0px;
	padding: 0px;
}

.view-more-serminars { display: block; }

.container_skitter .image {
	height: 100%;
}

